Rapid7 Vulnerability & Exploit Database

VMware Player: Host code execution vulnerability from a guest operating system (VMSA-2009-0006) (CVE-2009-1244)

Back to Search

VMware Player: Host code execution vulnerability from a guest operating system (VMSA-2009-0006) (CVE-2009-1244)

Severity
7
CVSS
(AV:L/AC:L/Au:S/C:C/I:C/A:C)
Published
04/13/2009
Created
07/25/2018
Added
11/30/2013
Modified
05/27/2016

Description

Unspecified vulnerability in the virtual machine display function in VMware Workstation 6.5.1 and earlier; VMware Player 2.5.1 and earlier; VMware ACE 2.5.1 and earlier; VMware Server 1.x before 1.0.9 build 156507 and 2.x before 2.0.1 build 156745; VMware Fusion before 2.0.4 build 159196; VMware ESXi 3.5; and VMware ESX 3.0.2, 3.0.3, and 3.5 allows guest OS users to execute arbitrary code on the host OS via unknown vectors, a different vulnerability than CVE-2008-4916.

Solution(s)

  • vmware-player-upgrade-2_5_2

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;